---
id: abstract-mentions
title: AbstractMentions
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type AbstractMentions {
  abstract: Abstract!
  count: Int!
  namedEntity: NamedEntity!
}
```

### Fields

#### `abstract` ([`Abstract!`](/docs/api/objects/abstract))

#### `count` ([`Int!`](/docs/api/scalars/int))

#### `namedEntity` ([`NamedEntity!`](/docs/api/objects/named-entity))
/current/functions/scalar/#functions-id) of this relationship.

#### `namedEntity` ([`NamedEntity`](/docs/api/objects/named-entity))

Field for the NamedEntity node this MENTIONS [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.
